
title: Untitled (Luciolinae)
slug: luciolinae
media: LED lights, software system, loudspeakers
date: 2009
shortdesc: >
	<em>Untitled (Luciolinae)</em> sits at the border of a complex system, a spyhole that invites perceptions of life through motion in light and sound.

longdesc: >
	<p>In Valentino Braitenburg's <em>Vehicles: Experiments in Synthetic</em> a series of vehicles are proposed, each more complex than the next.</p>

	<p><i>Untitled (Luciolinae)</i> sits at the border of a complex system, a spy-hole that invites perceptions of life through motion in light and sound. The system it reveals literally pulses and hums with light, thousands of tiny beings living out digital lives. None of the beings are individually perceivable but the overall sense of life is.</p>

        <p>more at <a href='https://ll.frey.co.nz/'>https://ll.frey.co.nz</a></p>

othermedia:

soundScore: 0.0
electronicsScore: 0.0

lightScore: 0.0
projectionScore: 0.0

awesomeScore: 0.0
